/* <!-- php/gallery.css --> */
body {background-image:url('images/jigsaw_tile_blue.png'); background-repeat: repeat;
 background-color:black; font-family:sans-serif; font-size:14px;}

.box {text-align:center; width:815px; margin:auto; margin-top:20px; padding:10px;
 border:solid 2px grey; background-color:#006;}
.tCol {display:inline-block; margin-bottom:-15px;}
.tCol p {color:lightblue;}
.tCol img {margin-bottom:-12px;}
.col100 {width:100px;}
.col160 {width:160px;}
.col274 {width:274px;}
.bCol {display:inline-block; margin:-15px;}
.bCol p {color:lightblue;}
a {color:cyan;}

.item {width:815px; margin:20px auto 0 auto;}
.img {display:inline-block; width:264px; height:198px;}
.info {display:inline-block; width:500px; color:#ffc;
	padding:0 20px 0 20px; vertical-align:top}
.title {text-align:center; margin-top:0px; color:gold;}
.desc {text-align:left;} 
.author {text-align:right; font-style:italic;}
